Bug 162233 - HWCERT: NovaScale 4040 [Goto Cert]
HWCERT: NovaScale 4040
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Will Woods
http://www.bull.com/novascale/NovaSca...
NovaScale
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-01 03:27 EDT by Syl DES
Modified: 2009-05-25 01:09 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-23 09:40:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 4141 None None None 2012-07-12 05:44:44 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.